*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "Tectonic";
    src: url("https://files.catbox.moe/2hesnj.ttf");
}

html {
    background:  linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(27, 43, 57, 1) 48%, rgba(28, 45, 59, 1) 50%, rgba(27, 57, 42, 1) 100%);
    scrollbar-width: none !important;
}
 
body{
    background: transparent;
    font-size: 23px;
    color: #23251a;
    overflow-x: hidden;
    scrollbar-width: none;
}
 
.bgimg{
    position: fixed;
    bottom: 0;
    left: 150px;
    width: 1024px;
}
 
.sidewrapper{
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 4;
}
 
.sidewrapper2{
    display: flex;
    flex-direction: row;
    height: 100%;
}
 
.side1{
    background-color: #000;
    width: 150px;
    height: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 28px;
    gap: 20px;
    align-items: center;
    justify-content: center;
    justify-items: center;
    align-content: center;
    font-family: 'PT Sans Narrow', sans-serif;
    overflow: scroll;
    overflow-x: hidden;
    scrollbar-width: none;
    border-style: solid;
    border-width: 25px 25px;
    border-image-source: url("https://files.catbox.moe/xw70ev.png");
    border-image-slice: 34% fill;
    border-image-repeat: stretch;
}
 
.side2{
    background: transparent;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.7;
    width: 0px;
    height: 100%;
}
 
.headerwrapper{
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 3;
}
 
.headerborder{
    background-image: url("https://files.catbox.moe/qsjmds.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 25px;
}
 
.header{
    margin-left: 200px;
    font-size: 56px;
    padding-top: 3rem;
    line-height: 38px;
    font-family: "Tectonic";
    text-shadow: 3px 3px 0px #000;
    color: #59a656;
}
 
.footerwrapper{
    width: 100%;
    background: transparent;
    height: 40px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2;
}
 
.container{
    display: flex;
    flex-direction: column;
    padding: 3rem 3rem 5rem 3rem;
    gap: 1rem;
}
 
.box{
    background: url("https://files.catbox.moe/ob84ov.png");
    border: 5px ridge #C09657;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 150px;
    position: relative;
    z-index: 1;
}
 
.content{
    padding: 1rem;
}
 
.subheaders{
    background: transparent;
    color: #7be778;
    border-style: solid;
    border-width: 25px 65px;
    border-image-source: url("https://files.catbox.moe/uf8w5k.png");
    border-image-slice: 34% fill;
    border-image-repeat: stretch;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
}
 
.altimitlogo{
    position: fixed;
    right: 0.1rem;
    top: 42%;
    width: 160px;
}
 
a{
    color: #97D9E9;
    text-decoration: none;
}
 
.side1 a{
    color: #fff;
    text-decoration: none;
}
 
a:visited{
    color: #97D9E9;
}
 
.side1 a:visited{
    color: #fff;
}
 
a:hover{
    font-weight: bold;
    text-shadow: none;
}
 
.side1 a:hover{
    font-weight: normal;
    text-shadow: 0 0 5px #fff;
    color: #97D9E9;
}
 
a:active{
    font-weight: normal;
}
 
::-webkit-scrollbar{
    width: 8px; 
}
 
::-webkit-scrollbar-track{
    background-color: #000;
}
 
::-webkit-scrollbar-thumb{
    background-color: #C09657;
}
 
.side1::-webkit-scrollbar{
    width: 3px; 
}
 
.side1::-webkit-scrollbar-track{
    background-color: #000;
}
 
.side1::-webkit-scrollbar-thumb{
    background: rgba(255, 255, 255, 0.3);
}
 
#credit{
    color: #fff;
    font-size: 12px;
    position: fixed; 
    bottom: 0;
    right: 0;
    z-index: 3;
}
 
@media(max-width:750px){
    body{
        background:  linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(27, 43, 57, 1) 48%, rgba(28, 45, 59, 1) 50%, rgba(27, 57, 42, 1) 100%);
    }

    .bgimg{
        position: fixed;
        bottom: 0;
        left: 0;
    }

    .img{
        width: 300px;
    }

    .headerwrapper{
        position: relative;
        z-index: 4;
    }
    
    .header{
        margin: 0;
    }
    
    .headerborder{
        display: none;
    }

    .sidewrapper{
        position: relative;
        z-index: 5;
        position: sticky;
        top: 0;
    }

    .sidewrapper2{
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .side1{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: auto;
        padding: 0rem;
        font-size: 18px;
        border-style: solid;
        border-width: 15px 25px;
        border-image-source: url("https://files.catbox.moe/fze1la.png");
        border-image-slice: 34% fill;
        border-image-repeat: stretch;
    }

    .side1 img{
        width: 48px;
    }
    
    .side2{
        width: 100%;
        height: 25px;
    }

    .container{
        padding: 1rem 1rem 4rem 1rem;
    }
    
    .box{
        margin: 0;
    }
}
